.ofertas-ne10 {
	width: 195px;
	background-color: white;
	font-size: 14px;
}

.ofertas-ne10 .ofertas-cabecalho {
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #ec7f23;
	font-size: 18px;
}

.ofertas-ne10  .ofertas {
	border:3px solid #e4e4e4;
		width: 195px;
}

.ofertas-ne10  .oferta {
	display: block;
	border-bottom: 1px solid #e4e4e4;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition-property: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.ofertas-ne10  .oferta a {
	text-decoration: none;
	color: black;
}

.ofertas-ne10  .oferta:hover {
	opacity: 0.5;
}

.ofertas-ne10  .oferta p {
	margin: 5px 0;
}

.ofertas-ne10  .oferta .oferta-anuncio {
	padding:25px 15px;
	text-align: center;
}